## libhtml-stripscripts-parser-perl 1.03

=== debian/changelog ===
libhtml-stripscripts-parser-perl (1.03-2) unstable; urgency=medium

  [ Tim Retout ]
  * debian/control: Update my email address.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Tim Retout from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Mark package as source format 3.0 (quilt)
  * Update license paragraphs to commonly used versions
  * Add myself to Uploaders
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.4

 -- Florian Schlichting <fsfs@debian.org>  Sun, 01 Jul 2018 21:00:12 +0200

libhtml-stripscripts-parser-perl (1.03-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.3 (drop perl version dep)
  * Rewrite control description
  * Add myself to Uploaders and Copyright
  * Refresh copyright information

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 11 Nov 2009 18:47:07 -0500

libhtml-stripscripts-parser-perl (1.02-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Tim Retout ]
  * debian/control: Bump Standards-Version to 3.8.2. (No changes needed.)
  * debian/copyright: Update information for debian/*
  * debian/rules: Switch to short format rules file.

 -- Tim Retout <tim@retout.co.uk>  Mon, 10 Aug 2009 23:45:34 +0100

libhtml-stripscripts-parser-perl (1.02-1) unstable; urgency=low

  * Initial Release. (Closes: #494255)

 -- Tim Retout <tim@retout.co.uk>  Thu, 7 Aug 2008 19:31:29 -0300
