=== debian/control ===
Source: libhtml-stripscripts-parser-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: perl,
                     libhtml-parser-perl,
                     libtest-pod-perl,
                     libhtml-stripscripts-perl,
                     libtest-pod-coverage-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-stripscripts-parser-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-stripscripts-parser-perl.git
Homepage: https://metacpan.org/release/HTML-StripScripts-Parser

Package: libhtml-stripscripts-parser-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-parser-perl,
         libhtml-stripscripts-perl
Description: module to filter scripts out of HTML
 HTML::StripScripts::Parser is a Perl module that provides an easy interface
 to HTML::StripScripts, using HTML::Parser to parse the HTML. See HTML::Parser
 (see libhtml-parser-perl) for details of how to customise how the raw HTML is
 parsed into tags, and HTML::StripScripts (see libhtml-stripscripts-perl) for
 details of how to customise the way those tags are filtered.
